@charset "utf-8";
/* グローバルナビゲーションの設定 */
.gnav {
    display: flex;
    width: 1000px;
    margin: 0 auto;
}
/* メニューバー */
.gnavList {
    width: 20%;
    height: 50px;
    background-color: #FFE697;
    position: relative;
    transition: all .3s;
}
.gnavList:hover {
    background-color: #FFC000;
}
.gnavList:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
}
.gnavList:hover::before {
    background-color: #FFC000;
}
.gnavList a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #333;
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: 600;
    transition: all .3s;
}
.initBtm::after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    bottom: 5px;
}
/* 子階層 */
.dropdownList {
    transform: scaleY(0); /* デフォルト非表示 */
    transform-origin: center top; /* 変形の基準：top */
    transition: all .3s; /* 表示変化タイミング：0.3s */
    width: 100%;
    position: absolute;
    top: 50px;
    left: 0;
    border-left: 1px solid #BCBCBC;
    border-right: 1px solid #BCBCBC;
    border-bottom: 1px solid #BCBCBC;
}
.gnavList:hover .dropdownList {
    transform: scaleY(1);
}
.dropdownItem {
    background-color: #fff;
    height: 60px;
    transition: all .3s;
    position: relative;
}
.dropdownItem:hover {
    border-bottom: #333;
    text-decoration: underline solid;
}
.dropdownItem a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
    text-decoration: none;
    position: relative;
}
.dropdownItem a::before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: 2px solid #333;
    border-left: 2px solid #333;
    transform: rotate(135deg);
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
}